beauty_card_order_confirm:
  -
    case: "次卡-确认订单-sku数量为1"
    sku_id: "10176"
    number: 1
    use_bc_coupon: 1
    bc_coupon_id: 0
    assert_error: 0 #校验接口调用成功case
    assert_total_price: "2.00" #校验订单总金额case
    assert_total_fee: "2.00" #校验实付金额case
    assert_user_buy_lower_limit: 1 #校验最少购买数case
    assert_user_buy_upper_limit: 3 #校验最多购买数case
    assert_is_doctor_see: true #校验是否同意商家电话咨询case
  -
    case: "次卡-确认订单-sku数量为2"
    sku_id: "10176"
    number: 2
    use_bc_coupon: 1
    bc_coupon_id: 0
    assert_error: 0 #校验接口调用成功case
    assert_total_price: "4.00" #校验订单总金额case
    assert_total_fee: "4.00" #校验实付金额case
    assert_user_buy_lower_limit: 1 #校验最少购买数case
    assert_user_buy_upper_limit: 3 #校验最多购买数case

